@font-face {
    font-family: 'kruti_dev_010regular';
    src: url('kruti_dev_010-webfont.eot');
    src: url('kruti_dev_010-webfont.eot?#iefix') format('embedded-opentype'),
         url('kruti_dev_010-webfont.woff2') format('woff2'),
         url('kruti_dev_010-webfont.woff') format('woff'),
         url('kruti_dev_010-webfont.ttf') format('truetype'),
         url('kruti_dev_010-webfont.svg#kruti_dev_010regular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'philosopherbold';
    src: url('philosopher-bold-webfont.eot');
    src: url('philosopher-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('philosopher-bold-webfont.woff') format('woff'),
         url('philosopher-bold-webfont.ttf') format('truetype'),
         url('philosopher-bold-webfont.svg#philosopherbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'philosopherregular';
    src: url('philosopher-regular-webfont.eot');
    src: url('philosopher-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('philosopher-regular-webfont.woff') format('woff'),
         url('philosopher-regular-webfont.ttf') format('truetype'),
         url('philosopher-regular-webfont.svg#philosopherregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'philosopheritalic';
    src: url('philosopher-italic-webfont.eot');
    src: url('philosopher-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('philosopher-italic-webfont.woff') format('woff'),
         url('philosopher-italic-webfont.ttf') format('truetype'),
         url('philosopher-italic-webfont.svg#philosopheritalic') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'ralewaybold';
    src: url('raleway-bold-webfont.eot');
    src: url('raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('raleway-bold-webfont.woff2') format('woff2'),
         url('raleway-bold-webfont.woff') format('woff'),
         url('raleway-bold-webfont.ttf') format('truetype'),
         url('raleway-bold-webfont.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'ralewaybold_italic';
    src: url('raleway-bold-italic-webfont.eot');
    src: url('raleway-bold-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('raleway-bold-italic-webfont.woff2') format('woff2'),
         url('raleway-bold-italic-webfont.woff') format('woff'),
         url('raleway-bold-italic-webfont.ttf') format('truetype'),
         url('raleway-bold-italic-webfont.svg#ralewaybold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ralewaylight';
    src: url('raleway-light-webfont.eot');
    src: url('raleway-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('raleway-light-webfont.woff2') format('woff2'),
         url('raleway-light-webfont.woff') format('woff'),
         url('raleway-light-webfont.ttf') format('truetype'),
         url('raleway-light-webfont.svg#ralewaylight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ralewaylight_italic';
    src: url('raleway-light-italic-webfont.eot');
    src: url('raleway-light-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('raleway-light-italic-webfont.woff2') format('woff2'),
         url('raleway-light-italic-webfont.woff') format('woff'),
         url('raleway-light-italic-webfont.ttf') format('truetype'),
         url('raleway-light-italic-webfont.svg#ralewaylight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ralewaymedium';
    src: url('raleway-medium-webfont.eot');
    src: url('raleway-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('raleway-medium-webfont.woff2') format('woff2'),
         url('raleway-medium-webfont.woff') format('woff'),
         url('raleway-medium-webfont.ttf') format('truetype'),
         url('raleway-medium-webfont.svg#ralewaymedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ralewaymedium_italic';
    src: url('raleway-medium-italic-webfont.eot');
    src: url('raleway-medium-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('raleway-medium-italic-webfont.woff2') format('woff2'),
         url('raleway-medium-italic-webfont.woff') format('woff'),
         url('raleway-medium-italic-webfont.ttf') format('truetype'),
         url('raleway-medium-italic-webfont.svg#ralewaymedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ralewayitalic';
    src: url('raleway-regular-italic-webfont.eot');
    src: url('raleway-regular-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('raleway-regular-italic-webfont.woff2') format('woff2'),
         url('raleway-regular-italic-webfont.woff') format('woff'),
         url('raleway-regular-italic-webfont.ttf') format('truetype'),
         url('raleway-regular-italic-webfont.svg#ralewayitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ralewaysemibold';
    src: url('raleway-semibold-webfont.eot');
    src: url('raleway-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('raleway-semibold-webfont.woff2') format('woff2'),
         url('raleway-semibold-webfont.woff') format('woff'),
         url('raleway-semibold-webfont.ttf') format('truetype'),
         url('raleway-semibold-webfont.svg#ralewaysemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ralewayregular';
    src: url('raleway-regular-webfont.eot');
    src: url('raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('raleway-regular-webfont.woff2') format('woff2'),
         url('raleway-regular-webfont.woff') format('woff'),
         url('raleway-regular-webfont.ttf') format('truetype'),
         url('raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'ralewaysemibold_italic';
    src: url('raleway-semibold-italic-webfont.eot');
    src: url('raleway-semibold-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('raleway-semibold-italic-webfont.woff2') format('woff2'),
         url('raleway-semibold-italic-webfont.woff') format('woff'),
         url('raleway-semibold-italic-webfont.ttf') format('truetype'),
         url('raleway-semibold-italic-webfont.svg#ralewaysemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}






@font-face {
    font-family: 'robotomedium';
    src: url('roboto-medium-webfont.eot');
    src: url('roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-medium-webfont.woff2') format('woff2'),
         url('roboto-medium-webfont.woff') format('woff'),
         url('roboto-medium-webfont.ttf') format('truetype'),
         url('roboto-medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotoregular';
    src: url('roboto-regular-webfont.eot');
    src: url('roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-regular-webfont.woff2') format('woff2'),
         url('roboto-regular-webfont.woff') format('woff'),
         url('roboto-regular-webfont.ttf') format('truetype'),
         url('roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotoitalic';
    src: url('roboto-italic-webfont.eot');
    src: url('roboto-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-italic-webfont.woff2') format('woff2'),
         url('roboto-italic-webfont.woff') format('woff'),
         url('roboto-italic-webfont.ttf') format('truetype'),
         url('roboto-italic-webfont.svg#robotoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotobold_italic';
    src: url('roboto-bolditalic-webfont.eot');
    src: url('roboto-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-bolditalic-webfont.woff2') format('woff2'),
         url('roboto-bolditalic-webfont.woff') format('woff'),
         url('roboto-bolditalic-webfont.ttf') format('truetype'),
         url('roboto-bolditalic-webfont.svg#robotobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotomedium_italic';
    src: url('roboto-mediumitalic-webfont.eot');
    src: url('roboto-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-mediumitalic-webfont.woff2') format('woff2'),
         url('roboto-mediumitalic-webfont.woff') format('woff'),
         url('roboto-mediumitalic-webfont.ttf') format('truetype'),
         url('roboto-mediumitalic-webfont.svg#robotomedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotolight_italic';
    src: url('roboto-lightitalic-webfont.eot');
    src: url('roboto-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-lightitalic-webfont.woff2') format('woff2'),
         url('roboto-lightitalic-webfont.woff') format('woff'),
         url('roboto-lightitalic-webfont.ttf') format('truetype'),
         url('roboto-lightitalic-webfont.svg#robotolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotobold';
    src: url('roboto-bold-webfont.eot');
    src: url('roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-bold-webfont.woff2') format('woff2'),
         url('roboto-bold-webfont.woff') format('woff'),
         url('roboto-bold-webfont.ttf') format('truetype'),
         url('roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotolight';
    src: url('roboto-light-webfont.eot');
    src: url('roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-light-webfont.woff2') format('woff2'),
         url('roboto-light-webfont.woff') format('woff'),
         url('roboto-light-webfont.ttf') format('truetype'),
         url('roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotothin';
    src: url('roboto-thin-webfont.eot');
    src: url('roboto-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-thin-webfont.woff2') format('woff2'),
         url('roboto-thin-webfont.woff') format('woff'),
         url('roboto-thin-webfont.ttf') format('truetype'),
         url('roboto-thin-webfont.svg#robotothin') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotothin_italic';
    src: url('roboto-thinitalic-webfont.eot');
    src: url('roboto-thinitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-thinitalic-webfont.woff2') format('woff2'),
         url('roboto-thinitalic-webfont.woff') format('woff'),
         url('roboto-thinitalic-webfont.ttf') format('truetype'),
         url('roboto-thinitalic-webfont.svg#robotothin_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}